Bug 852985 - java-gnome-4.1.3 is available
java-gnome-4.1.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: java-gnome (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Boström
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 03:46 EDT by Upstream Release Monitoring
Modified: 2013-07-04 10:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: java-gnome-4.1.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-04 10:07:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-30 03:46:38 EDT
Latest upstream release: 4.1.2
Current version in Fedora Rawhide: 4.1.1
URL: http://download.gnome.org/sources/java-gnome/4.1/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-05-06 04:56:34 EDT
Latest upstream release: 4.1.3
Current version in Fedora Rawhide: 4.1.1
URL: http://download.gnome.org/sources/java-gnome/4.1/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Mat Booth 2013-07-04 10:07:53 EDT
java-gnome-4.1.3-1 is now built for rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=431469

Note You need to log in before you can comment on or make changes to this bug.